﻿html { font-size: 14px; }

@media (min-width: 768px) {
	html { font-size: 16px; }
}

body { }
main { min-height: calc(100vh - 132px) }
.mh-100vh-132 { min-height: calc(100vh - 132px) }

header { height: 90px; background: #FFFFFF linear-gradient(270deg, #05BFB8 0%, #541F70 100%); box-shadow: 0px 2px 4px 0px rgba(255,255,255,0.1), 0px 4px 16px 0px rgba(44,50,65,0.08); }
	header img { height: 38px; margin-right: 12px }
		header img:first-child { margin-left: 60px }

a { text-decoration: none; }
	a:hover { text-decoration: underline; }

.w-50-max-960px { width: 50% !important; max-width: 960px }
.w-75-max-1024px { width: 75% !important; max-width: 1024px }
.w-75-max-1200px { width: 75% !important; max-width: 1200px }
.min-w-280px { min-width: 280px }
.min-w-75perc { min-width: 75% !important }
.w-80perc { width: 80% !important }
.min-h-200px { min-height: 200px }
.px-6 { padding-right: 5rem !important; padding-left: 5rem !important; }
.py-6 { padding-top: 5rem !important; padding-bottom: 5rem !important; }
.px-0 { padding-left: 0 !important; padding-right: 0 !important; }
.py-2-rem { padding-top: 2rem; padding-bottom: 2rem }
.pl-20-px { padding-left: 20px; }
.flex-1 { flex: 1; }
.ft-1100-rem { font-size: 1.1rem }
.border-D9D9D9 { border: 1px solid #D9D9D9 !important; }
.table-tb-10-px td { padding: 10px 5px !important; }
.h-48px { height: 48px; }
.border-05BFB8 { border: 1px solid #05BFB8 !important; }
.border-radius-4px { border-radius: 4px !important; }
.ft-075-rem { font-size: 0.75rem !important; }
.check-input-back-color:checked { background-color: #05BFB8; border-color: #05BFB8; }
.check-input-back-color:focus { border-color: #05BFB8; outline: 0; box-shadow: 0 0 0 0.25rem rgba(5, 191, 184,.25); }
.w-25-perCent { width: 25% }
.w-23-perCent { width: 23% }
.w-18-perCent { width: 18% }
.leading-28px { line-height: 28px; }
.max-w-225rem { max-width: 22.5rem }
.p-input { padding-top: 0.5rem; padding-bottom: 0.5rem; padding-left: 0.75rem }
.font-600 { font-weight: 600; }
.color-000 { color: #000 }
.tbtxtcolor { color: rgba(0,0,0,0.65) }
.display-inline-block { display: inline-block !important; }
.px-3-rem { padding-left: 3rem; padding-right: 3rem }
.color-dc3545 { color: #dc3545 }
.flex-wrap { flex-wrap: wrap; }
.mb-30-px { margin-bottom: 30px; }
.mb-42-px { margin-bottom: 42px; }
.ml-10-px { margin-left: 10px; }
.back-color-F9FAFB { background-color: #F9FAFB }
.gobackbtn { box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.05); padding: 0.625rem 1.75rem; font-size: 1.125rem; border-radius: 2px; }
.pr-9-rem { padding-right: 9rem; }
.page-link, .page-link:hover { color: #05BFB8 }
.mainbtn { color: #ffffff; background: linear-gradient(to right, #218ea7 0%, #07bdb9 50%, #07bdb9 50%, #218ea7 100%); box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.05), 0px 1px 3px 0px rgba(0,0,0,0.1), inset 0px 1px 0px 0px rgba(255,255,255,0.1); }
	.mainbtn:hover { color: #ffffff; }
	.mainbtn:first-child:active { color: #ffffff; }
	.mainbtn:active { color: #ffffff; }
.maincolor { color: #05BFB8 }
.trnsbtn { Background: transparent; }
.secondlybtn { color: #ffffff; background-color: #05BFB8; height: 32px; font-size: 14px; border-radius: 4px; }
	.secondlybtn:hover { color: #ffffff; background-color: #05BFB8 }
	.secondlybtn:active { color: #ffffff; background-color: #05BFB8 }
.secondlybtn-dis:disabled { background-color: #05BFB8; border-color: #05BFB8; color: #fff }
.topnav a { color: #000; padding-bottom: 5px; text-decoration: none; }
	.topnav a.active { font-weight: bold; border-bottom: 5px solid #05BFB8; }
	.topnav a:hover { font-weight: bold; border-bottom: 5px solid #05BFB8; }
.text-truncate { max-height: 200px; max-width: 480px }

.uploadpicbtn { line-height: 16px }
	.uploadpicbtn i { height: 16px; width: 16px; display: block; }

.bg-content { background: url('../img/bg_content.png') 100% no-repeat; background-size: 100% 100%; }

.logincontainer, .modifypwdcontainer, .resetpwdcontainer { margin: 0 auto; width: 35%; min-width: 600px; padding-bottom: 50px; min-height: calc(100vh - 205px); display: flex; flex-wrap: wrap; align-content: center; }
	.logincontainer .login-title,
	.modifypwdcontainer .modifypwd-title { font-size: 1.625rem; font-weight: 600; }
	.logincontainer .loginboxp,
	.modifypwdcontainer .modifypwdboxp, .resetpwdcontainer .resetpwdboxp { padding: 54px 136px; border-radius: 5px; height: 100%; width: 100%; }
	.logincontainer .login-form { }
	.logincontainer .nav .nav-item a { color: var(--bs-body-color); }
		.logincontainer .nav .nav-item a.active { border-bottom: 2px solid #05BFB8; background-color: #ffffff; border-radius: 0; color: #05BFB8 }
		.logincontainer .nav .nav-item a:hover { border-bottom: 2px solid #05BFB8; background-color: #ffffff; border-radius: 0; text-decoration: none; color: #05BFB8 }
	.logincontainer .pwd-input-container a, .resetpwdcontainer .pwd-input-container a, .modifypwdcontainer .pwd-input-container a { margin-right: 10px; margin-top: -31px }
	.logincontainer #imgValidCode { }
	.logincontainer #btnGetValidCode, .resetpwdcontainer #btnGetValidCode, .rgstrcontainer #btnGetValidCode { margin-top: -35px; font-size: 12px }
	.logincontainer #btnSubmit { height: 48px; }
	.logincontainer .loginboxinput { display: flex; flex-wrap: wrap; }
.registerpage { background-color: #F9FAFB }
.registerbox { padding-top: 53px; padding-bottom: 80px; }
.registertitle { margin-bottom: 2.5rem; font-size: 1.5rem; font-weight: 600; text-align: center }
.rgstrcontainer .pwd-input-container a { margin-right: 10px; margin-top: -32px }
.pwd-input-container input[type=password] { padding-right:25px }

.uploadedpics img { height: 70px; max-width: 100px }
.uploadedpics i.deleteimg { margin-top: -74px; z-index: 1000; position: relative; float: right !important; }

.homepagebtn { font-weight: 500; padding: 10px 23px; box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.05); font-size: 1.125rem; border-radius: 2px !important; }
.appcontainer { min-height: calc(100vh - 256px) }
	.appcontainer .appitm { cursor: pointer }
		.appcontainer .appitm:hover { box-shadow: 0 0.5rem 1rem rgba(var(--bs-body-color-rgb),.15) !important; }
	.appcontainer .homeboxtag { padding: 0 10px; font-size: 0.75rem; line-height: 20px }
	.appcontainer .homebox { width: calc(100% / 3); min-width: calc(280px + 3rem) }
	.appcontainer .homepagebox { padding-left: 1.125rem; padding-right: 1.5rem }
	.appcontainer .appitm img { height: 64px }

#menucontainer { width: 270px; min-height: calc(100vh - 164px) }
	#menucontainer .accordion-item.active,
	#menucontainer .accordion-item:hover { background-color: #05BFB8; }
		#menucontainer .accordion-item.active a,
		#menucontainer .accordion-item:hover a { color: #ffffff }
		#menucontainer .accordion-item.active i,
		#menucontainer .accordion-item:hover i { color: #ffffff }
.table-head-box { background: #FAFAFA; font-size: 0.875rem; }
	.table-head-box th { padding-top: 13px; padding-bottom: 13px; text-align: center; font-weight: 500; }
.table-body-box { background: #fff; font-size: 0.875rem; }
	.table-body-box td { padding-top: 13px; padding-bottom: 13px; text-align: center; color: rgba(0, 0, 0, 0.65); }

#foldernavs { min-width: 236px }
	#foldernavs div.active { background-color: #E4F2F2; border-left: 6px #05BFB8 solid; }
		/*#foldernavs div:hover{ background-color: #E4F2F2; border-left: 6px #05BFB8 solid; }*/
		#foldernavs div.active a { color: #05BFB8; font-weight: bold; }
	#foldernavs div a { color: #000; }

.footer { font-size: 14px }
	.footer .footer-box { color: #2B292D; height: 40px; }
		.footer .footer-box div:nth-child(1) { padding-bottom: 5px; }

div.dataTables_processing > div:last-child > div { background: #05bfb8; }
table.dataTable.hover > tbody > tr.selected:hover > *, table.dataTable.display > tbody > tr.selected:hover > * { box-shadow: inset 0 0 0 9999px #05bfb8 !important; }
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover { color: inherit !important; border: 1px solid #05bfb8; background-color: #05bfb8; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #58fbf5), color-stop(100%, #05bfb8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #58fbf5 0%, #05bfb8 100%); /* Chrome10+,Safari5.1+ */ background: -moz-linear-gradient(top, #58fbf5 0%, #05bfb8 100%); /* FF3.6+ */ background: -ms-linear-gradient(top, #58fbf5 0%, #05bfb8 100%); /* IE10+ */ background: -o-linear-gradient(top, #58fbf5 0%, #05bfb8 100%); /* Opera 11.10+ */ background: linear-gradient(to bottom, #58fbf5 0%, #05bfb8 100%); /* W3C */ }
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active { cursor: default; color: #666 !important; border: 1px solid transparent; background: transparent; box-shadow: none; }
.dataTables_wrapper .dataTables_paginate .paginate_button:hover { color: white !important; border: 0px solid #05bfb8; }
.dataTables_wrapper .dataTables_paginate .paginate_button:active { outline: none; background-color: #05bfb8; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #05bfb8), color-stop(100%, #05bfb8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #05bfb8 0%, #05bfb8 100%); /* Chrome10+,Safari5.1+ */ background: -moz-linear-gradient(top, #05bfb8 0%, #05bfb8 100%); /* FF3.6+ */ background: -ms-linear-gradient(top, #05bfb8 0%, #05bfb8 100%); /* IE10+ */ background: -o-linear-gradient(top, #05bfb8 0%, #05bfb8 100%); /* Opera 11.10+ */ background: linear-gradient(to bottom, #05bfb8 0%, #05bfb8 100%); /* W3C */ box-shadow: inset 0 0 3px #111; }
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active { cursor: default; }
.active > .page-link, .page-link.active { border-color: #05bfb8; background-color: #05bfb8; color: #ffffff }
table.dataTable th.dt-type-numeric, table.dataTable th.dt-type-date, table.dataTable td.dt-type-numeric, table.dataTable td.dt-type-date { text-align: left }
.dropdown-menu { --bs-dropdown-link-active-bg: var(--bs-tertiary-bg); --bs-dropdown-link-active-color: var(--bs-dropdown-link-color); }

/*下载中心*/
.text-#05BFB8 { color: #05BFB8; }
.py-4-5px { padding-top: 4.5px; padding-bottom: 4.5px; }
.text-14px { font-size: 14px; }
.text-18px { font-size: 18px; }
.text-20px { font-size: 20px; }
.bg-fafafa { background-color: #FAFAFA; }
.line-h-46px { height: 46px; line-height: 46px; }
.w-14px { width: 14px; }
.py-10px { padding-top: 10px !important; padding-bottom: 10px !important; }
.mr-2px { margin-right: 2px; }
.line-34px { line-height: 34px; }
.line-46px { line-height: 46px; }
.pl-100px { padding-left: 100px !important; }
.h-100vh-280px { height: calc(100vh - 280px); }
.pb-10px { padding-bottom: 10px !important; }
.pb-15px { padding-bottom: 15px !important; }
.flex { display: flex }
.justify-between { justify-content: space-between; }
.items-center { align-items: center; }
.w-90 { width: 90%; }

.rform { min-height: calc(100vh - 220px) }
